Bug 214575 - Nautilus update for RHEL5 that fixes many issues
Nautilus update for RHEL5 that fixes many issues
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: nautilus (Show other bugs)
5.0
All Linux
high Severity high
: ---
: ---
Assigned To: Alexander Larsson
David Lawrence
:
Depends On:
Blocks: 212565 213084
  Show dependency treegraph
 
Reported: 2006-11-08 08:36 EST by Alexander Larsson
Modified: 2007-11-30 17:07 EST (History)
1 user (show)

See Also:
Fixed In Version: beta2
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-22 21:14:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Alexander Larsson 2006-11-08 08:36:50 EST
I spent last week fixing important gnome-vfs and nautilus bugs upstream, closing
the most heavily dup:ed crasher bugs and a few really bad non-crashers. I've
done updates for these in FC6, and would like to pull it into RHEL5 too.

The packages are gnome-vfs2-2.16.2-1.el5, eel2-2.16.1-1.el5, nautilus-2.16.2-3.el5.

The packages fixes several bugs that are already in filed against RHEL5, I'll go
ahead and make them depend on this bug.

Here is a list of the important fixes and their bug id in bugzilla.gnome.org.
gnome-vfs:
359655 (crash)
144726 (copy to FAT bug that potentiall can lose user data)
359875 (enable translations in daemon)
357704 (uses 100% cpu after download)
354823 (crash with no session dbus)
no bz, (Fix smb browsing random failures)

nautilus:
343488 (intermittent crash)
336051 (crash expanding folders)
363116 (better a11y)
356124 (better a11y)
352592 (intermittent crash)
356672 (intermittent crash)
348161 (intermittent crash)
351713 (intermittent crash)
349840 (crash on startup with some uris in .gtk-bookmarks)
321175 (intermittent crash when playing sound file)
122688 (stuck grab when rubberband-selecting)
Comment 1 RHEL Product and Program Management 2006-11-08 08:40:14 EST
This request was evaluated by Red Hat Product Management for inclusion in a Red
Hat Enterprise Linux major release.  Product Management has requested further
review of this request by Red Hat Engineering, for potential inclusion in a Red
Hat Enterprise Linux Major release.  This request is not yet committed for
inclusion.
Comment 2 Matthias Clasen 2006-11-10 11:49:24 EST
The packages also fix bug 212565 and bug 213084
Comment 3 Alexander Larsson 2006-11-13 08:31:03 EST
Actually we want nautilus-2.16.2-5.el5 that fixes a bug that was in the update.

Comment 4 Matthias Clasen 2006-11-16 19:03:29 EST
this will be pulled in automatically after beta2 goes out.
Comment 5 RHEL Product and Program Management 2006-12-22 21:14:19 EST
A package has been built which should help the problem described in 
this bug report. This report is therefore being closed with a resolution 
of CURRENTRELEASE. You may reopen this bug report if the solution does 
not work for you.

Note You need to log in before you can comment on or make changes to this bug.